.bg-form {
    background-color: #ffffff;
    color: #394748;
    padding: 50px 20px;
}
.bg-form h4 {
    font-size: 19px;
    font-weight: bold;
    text-align: center;
}

.form {
    display: flex;
    flex-direction: column;
    gap: 50px;
    width: 100%;
    max-width: 600px;
    margin-inline: auto;
    margin-block: 60px 0px;
}
.form__content {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
}
.form__content-elem {
    max-width: calc(50% - 25px);
    width: 100%;
}
.form__content-elem.full-width {
    max-width: 100%;
}
input[type=text], textarea {
    background-color: transparent;
    border: 0;
    border-bottom: 1px solid #394748;
    font-family: "Skoda Next";
    font-size: 16px;
    font-weight: 300;
    max-width: 100%;
    outline: 0;
    padding-block: 10px;
    width: 100%;
}
input[type=checkbox] {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: #fff;
    border: 1px solid #394748;
    cursor: pointer;
    height: 25px;
    margin: 0;
    min-height: 25px;
    min-width: 25px;
    position: relative;
    width: 25px;
}
.form__accepts input[type=checkbox]:after {
    border: solid #fff;
    border-width: 0 2px 2px 0;
    content: "";
    display: none;
    height: 12px;
    left: 9px;
    position: absolute;
    top: 4px;
    transform: rotate(45deg);
    width: 7px;
}
input[type=checkbox]:checked {
    background-color: #0e3a2f;
}
input[type=checkbox]:checked:after {
    display: block;
}
.form__accepts {
    color: #394748;
    display: flex;
    flex-direction: column;
    font-size: 12px;
    gap: 15px;
}
.form__accepts label {
    align-items: center;
    cursor: pointer;
    display: flex;
    gap: 10px;
}
.form__btns {
    text-align: center;
}
.text-error {
    color: red;
    font-size: 11px;
}

@media(min-width: 1920px) {
    .bg-form h4 {
        font-size: 0.99vw;
    }
    .form {
        max-width: 31.25vw;
    }
    input[type=text], textarea {
        font-size: 0.83vw;
        padding-block: 0.52vw;
    }
    .form__accepts {
        font-size: 0.63vw;
        gap: 0.78vw;
    }
}

@media(max-width: 600px) {
    .form {
        gap: 30px;
        margin-block: 40px 0px;
    }
    .form__content {
        gap: 30px;
    }
    .form__content-elem {
        max-width: 100%;
    }
}